.listbanner{width:100%;margin:0 auto;}
.listbanner span{
    width: 100%;
    height: 0;
    padding-bottom: 23.25%;
    overflow: hidden;
    display: block;
}
.listbanner span img {
    width: 100%;
    transition: all 0.5s ease-in-out;
    max-width: none;
}
.jj{margin-top:.2rem;

    border: 5px solid #e1eded;
    border-left-width: .1rem;
    padding: .5rem;
    background-color: #fff;
    position: relative;
}
.jj p{
    font-weight: 500;
    font-size: .2rem;
    line-height: 1.75;
}
.section__inner h2 {
    font-size: .3rem;
    line-height: 2;

}

.field__item p{
    font-size: .2rem;
    line-height: 2;

}

.node--type-book-series .section .field--name-field-latest, .node--type-book-series .section .field--name-field-top-cited-intro, .node--type-book-series .section .field--name-field-top-downloaded-articles-in, .node--type-single-journal-updated .section .field--name-field-latest, .node--type-single-journal-updated .section .field--name-field-top-cited-intro, .node--type-single-journal-updated .section .field--name-field-top-downloaded-articles-in {
    margin-bottom: 0;
}

.clearfix:after {
    display: table;
    clear: both;
    content: "";
}

.b-card-list__cards-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    padding-top: 20px;
}
.b-card {
    text-align: left;
    -webkit-box-shadow: 0 0 2rem rgba(0, 0, 0, 0.1), 1.25em 1.25em 0 -0.5em #e1eded;
    box-shadow: 0 0 2rem rgba(0, 0, 0, 0.1), 1.25em 1.25em 0 -0.5em #e1eded;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    width:31.3333%;
}

.b-card__content {
    padding: 1em 1.5em;

    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    color: #333;
}
.anchor-cover::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: border 0.3s ease;
    transition: border 0.3s ease;
    border: 2px solid transparent;
    z-index: 1;
}
h5, .fs-5 {
    font-size: 1.2em;
    line-height: 1.5;
    margin-bottom: 0.6em;
}

.b-card__title {
    color: #006f7a;
    font-size: .2rem;
    line-height: 1.5;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;    font-family: "museo-sans-300";
}




.my-1 {
    margin-top: .55rem !important;
    margin-bottom: .55rem !important;
}
.school2{    margin-top: .3rem;}
.school {
    width: 100%;
    margin:60px auto;
    background: url(../images/news-sj.png) no-repeat;
    background-size: cover;
    padding-bottom: 60px;
}

.school1 {
    position: relative;

}

.school1 h3 {
    position: relative;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
    font-size: 30px;
    color: #111111;
    line-height: 30px;
    z-index: 1;
}

.school1 h3 p { 
    width: 100%;
    font-size: 41px;
    line-height: 40px;
    color: #eaeaea;
    text-transform: uppercase;
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.school1 a {
    display: block;
    width: 51px;
    font-family: SourceHanSansCN-Regular;
    font-size: 16px;
    color: #18327a;
    position: absolute;
    top: 57px;
    right: 0;
    line-height: 40px;
    z-index: 9;
}



.school2-2 a {
    display: block;
    margin-left: 10px;
    margin-right: 10px;
    background-color: #ffffff;
    border-bottom: 3px solid #e1eded;
    box-shadow: 0px 0px 5px 0px #e1eded;
}
.school2-2 a .pic{
    padding-top: 0%;
}
.school2-2 a .pic img{
    height: 2.5rem;
    width: 100%;
}
.school2-2 a .txt {
    padding: 20px;
}
.school2-2 a h5 {
    height: .6rem;
    font-family: SourceHanSansSC-Medium;
    font-size: .2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: .3rem;
    color: #111111;
    text-align: justify;
    overflow: hidden;
}
.school2-2 a p {
    font-family: SourceHanSansCN-Regular;
    font-size: .14rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.75em;
    color: #666666;
}



.school2-2 .slick-prev {
    width: 58px;
    height: 58px;
    background: url(../images/school_left.png) no-repeat;
    background-size: cover;
    left: -52px;
}

.school2-2 .slick-prev::before {
    content: '';
}

.school2-2 .slick-next {
    width: 58px;
    height: 58px;
    background: url(../images/school_right.png) no-repeat;
    background-size: cover;
    right: -52px;
}

.school2-2 .slick-next::before {
    content: '';
}

.school2-2 a:hover h5 {
    color: #006f7a;

}





.row-a3{overflow: hidden;padding: .5rem 0 0;}
.row-a1{overflow: hidden;padding: .5rem 0 .8rem;}
.row-a1 .col-l{width: 66%;/*border-right: 1px solid #D2D2D2;*/padding-right: .29rem;padding-bottom: .27rem;}
.row-a1 .col-r{width: 34%;padding: 0 .27rem;}

.g-t1{}
.g-t1 .tit{font-size: .3rem;display: inline-block;}
.g-t1 .all{display: inline-block;font-size: .17rem;color: #103A65;margin-left: .19rem;}
.g-t1 .all:hover{text-decoration: underline;}

.m-list6 {
    overflow: hidden;
    margin: .2rem -.18rem;
}

.m-list6 li {
    width: 50%;
    float: left;
    margin-bottom: .3rem;
}

.m-list6 .con {
    display: block;
    overflow: hidden;
    background-color: #fff;
    margin: 0 .18rem;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}

.m-list6 .pic {
    float: left;
    width: 1.21rem;
    height: 1.63rem;
    overflow: hidden;
    margin-right: .23rem;
}

.m-list6 .pic img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}

.m-list6 .txt {
    overflow: hidden;
    padding-top: .1rem;
    padding-right: .23rem;
}

.m-list6 .tit {
    font-size: .2rem;
    font-weight: normal;
    line-height: .6rem;
    border-bottom: 1px dashed #EBD1AE;
    margin-bottom: .1rem;
    color: #333;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}

.m-list6 .info {
    font-size: .16rem;
    color: #666;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}

.m-list6 .item {
    margin-bottom: .05rem;
    padding-left: .3rem;
    color: #666;
    background-position: left center;
    background-repeat: no-repeat;
    -o-background-size: .3rem auto;
    -ms-background-size: .3rem auto;
    -moz-background-size: .3rem auto;
    -webkit-background-size: .3rem auto;
    background-size: .3rem auto;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}

.m-list6 .i1 {
    background-image: url(../images/i-40.png);
}

.m-list6 .i2 {
    background-image: url(../images/i-41.png);
}

.m-list6 .con:hover {
    background: linear-gradient(270deg, #006f7a 0%, #006f7a 98%);
}

.m-list6 .con:hover .tit {
    color: #fff;
}

.m-list6 .con:hover .item {
    color: #fff;
}

.m-list6 .con:hover .i1 {
    background-image: url(../images/i-40-on.png);
}

.m-list6 .con:hover .i2 {
    background-image: url(../images/i-41-on.png);
}

.m-list6 .con:hover .pic img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}



.utab {text-align: center;display: flex;display: -webkit-flex;justify-content: center;}
.utab li {display: inline-block;margin: .3rem .05rem 0;}
.utab li a {display: block;height: .44rem;line-height: .44rem;padding: 0 .2rem;font-size:.18rem;background: #eeeeee;border-radius: .3rem;color:#333;}
.utab li a:hover {background: #006f7a;color: #fff;}
.utab li.on a {background: #006f7a;color: #fff;}



.m-list1{margin-top: .36rem;}
.m-list1 li{border-bottom: 1px solid #DAD8D8;position: relative;margin-bottom: .25rem;}
.m-list1 .con{overflow: hidden;display: block;padding-bottom: .36rem;}
.m-list1 .pic{float: left;width: 1.7rem;height: 1.7rem;border-radius: 50%;overflow: hidden;margin-right: .21rem;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list1 .pic img{width: 100%;height: 100%;display: block;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-list1 .txt{overflow: hidden;padding-top: .06rem;}
.m-list1 .tit{font-size: .18rem;color: #333;margin-bottom: .11rem;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list1 .date{font-size: .14rem;color: #E0981A;display: block;margin-bottom: .1rem;}
.m-list1 .desc{font-size: .14rem;color: #7B839F;line-height: 2.29;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.m-list1 li:after{content: '';position: absolute;left: 0;bottom: -2px;height: 3px;width: 1.04rem;
	background-color: #E0981A;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list1 li:hover:after{width: 100%;}
.m-list1 li:hover .pic{box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.32);}
.m-list1 li:hover .tit{color: #006f7a;}
.m-list1 li:last-child{margin-bottom: 0;}


.m-pic1{margin-bottom: .31rem;overflow: hidden;}
.m-pic1 img{width: 100%;display: block;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-pic1:hover img,.m-list1 li:hover .pic img,.m-list3 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.m-list2{margin-top: .3rem;}
.m-list2 li{margin-bottom: .36rem;}
.m-list2 .con{display: block;overflow: hidden;}
.m-list2 .date{float: left;width: .6rem;height: .6rem;text-align: center;color: #fff;
	font-size: .14rem;background-color: #006f7a;margin-right: .19rem;line-height: 1.2;
	padding-top: .06rem;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list2 .date span{font-size: .24rem;display: block;font-weight: bold;}
.m-list2 .txt{overflow: hidden;display: flex;align-items: center;height: .6rem;}
.m-list2 .tit{font-size: .16rem;font-weight: normal;color: #333;line-height: 1.75;

	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list2 .desc{font-size: .14rem;color: #888;margin-bottom: .12rem;}
.m-list2 .time{font-size: .14rem;color: #006f7a;}
.m-list2 .con:hover .date{background-color: #E0981A;}
.m-list2 .con:hover .tit{font-weight: bold;color: #006f7a;}

.row-a2{padding: .25rem 0 0;
	background-color: #F5F5F5;
}
.m-list3{display: flex;flex-wrap: wrap;}

.m-list3 li{width: 14.2856%;text-align: center; margin-bottom: 20px;padding: 40px 0;}
.m-list3 li:last-child{border-right:none;}
.m-list3 li .news_title {font-size: 15px;line-height: 24px;padding-top: 12px;transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;}
.m-list3 li .news_title:hover{color: #970f12;}
.m-list3 li .news_imgs {height: 80px; border: 1px solid #ccc;width: 80px;margin: 0 auto; border-radius: 50%;    background-color: #006f7a;    display: flex; align-items: center;justify-content: center;}
.m-list3 li .news_imgs img {padding:5px;transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;height:50px;width:50px;}
.m-list3 li .news_box:hover .news_imgs img {transform: rotateY(360deg);-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-o-transform: rotateY(360deg);-ms-transform: rotateY(360deg);}
.m-list3 li .news_box:hover .news_title {transform: rotateY(360deg);-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-o-transform: rotateY(360deg);-ms-transform: rotateY(360deg);}
.m-list3 li .news_box:hover .news_title a {color:#fff;font-size:15px;}





.row-main{padding: 0 0 1.3rem;overflow: hidden;}
.row-main .col-side{width: 3.76rem;float: left;margin-right: .45rem;}
.row-main .col-main{overflow: hidden;}

.m-t1{height: .8rem;line-height: .8rem;text-align: center;font-size: .3rem;color: #fff;
	background-color: #006f7a;border-radius: .1rem .1rem 0 0;
}
.snv{overflow: hidden;border-radius: 0 0 .1rem .1rem;}
.snv li{margin-bottom: 1px;}
.snv li .s1{display: block;font-size: .19rem;line-height: .6rem;padding-left: .2rem;
	background-color: #EFEFEF;color: #333;position: relative;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.snv li .s1:after{content: '';position: absolute;top: 0;bottom: 0;right: .2rem;width: .09rem;
	background: url(../images/i-06.png) no-repeat center;opacity: 0;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.snv li:hover .s1,.snv li.on .s1{background-color: #C0C5C9;}
.snv li:hover .s1:after,.snv li.on .s1:after{opacity: 1;}

.snv li>ul{display:none;    background: #f5f5f5;}
.snv li.on ul{display:block;}
.snv li.on ul li{    font-size: .17rem;line-height: .42rem;padding-left: .35rem;}


.g-top{border-bottom: .02rem solid #006f7a;display: flex;justify-content: space-between;padding-bottom:.15rem;margin-bottom:.08rem}
.g-top .tit{font-size: .3rem;color: #006f7a;}
.g-top .cur{font-size: .16rem;color: #666;margin-top: .18rem;}
.g-top .cur a{color: #666;}
.g-top .cur a:hover{color: #006f7a;}


.m-txt1{font-size: .24rem;color: #333;text-align: justify;}
.xqnr_tit{text-align: center; padding: .2rem 0; border-bottom: 1px solid #ededed; margin: 0 .4rem;}
.xqnr_tit1{text-align: center; border-bottom: 1px solid #ededed;}
.xqnr_tit h2,.xqnr_tit1 h2{font-size: .24rem; color: #333; padding-bottom: .2rem;line-height: .32rem;font-weight:bold;}
.xqnr_tit p{font-size: .14rem; color: #999999; }
.xqnr_nr{padding:.3rem 0}
.xqnr_nr p{font-size: .16rem!important; color: #333;margin-bottom:.1rem;line-height:2em!important }
.Annex {margin-top:.3rem;color:#006f7a;}
.Annex h3{font-size:.2rem;}
.Annex ul li{line-height:1.5em;}
.Annex ul li a{font-size:.16rem;}
.Annex ul li a:hover{color:#006f7a;}
.sxfy{padding: 0}
.sxfy ul{overflow: hidden; padding: .4rem 0; border-top: 1px solid #ededed;}
.sxfy li{font-size: .16rem; color: #333;line-height: 1.5em; margin-bottom: .2rem;}
.sxfy a{color: #333;}
.sxfy a:hover{color: #006f7a;}
.m-list4{display: flex;flex-wrap: wrap;margin: .3rem -.19rem 0;}
.m-list4 li{width: 33.33%;margin-bottom: .24rem;}
.m-list4 .con{display: block;margin: 0 .19rem;position: relative;
	border-bottom: 1px solid #E5E5E5;padding-bottom: .24rem;
}
.m-list4 .pic{padding-top: 60%;height: 0;position: relative;overflow: hidden;
	margin-bottom: .18rem;
}
.m-list4 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-list4 .date{position: absolute;top: 0;left: 0;z-index: 2;height: .34rem;line-height: .34rem;
	padding: 0 .13rem;font-size: .13rem;color: #FFF;
	background-color: #006f7a;
}
.m-list4 .tit{font-size: .18rem;line-height: 1.6em;height: 3.2em;font-weight: normal;color: #333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.m-list4 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.m-list4 .con:hover .tit{color: #006f7a;}
.pages{text-align: center;font-size: 0;padding-top: .5rem;}
.pages li{display: inline-block;margin: 0 .03rem;}
.pages li a{display: block;height: .48rem;line-height: .48rem;width: .48rem;
	border: 1px solid #7D7D7D;font-size: .18rem;color: #333;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.pages li.arrow a{padding: 0 .27rem;width: auto;}
.pages li:hover a,.pages li.on a{background-color: #AAA;border-color: #AAAAAA;color: #fff;}

.m-list5{margin-top: .3rem;}
.m-list5 li{    margin-bottom: .3rem;
    border-bottom: 1px solid #efefef;
    padding-bottom: .15rem;}
.m-list5 .con{display: block;overflow: hidden;}
.m-list5 .date{float: left;text-align: center;font-size: .16rem;color: #888;
	margin-right: .26rem;line-height: 1.15;
}
.m-list5 .date span{font-size: .32rem;color: #006f7a;font-weight: bold;display: block;}
.m-list5 .tit{padding-top: .1rem;font-size: .18rem;color: #006f7a;font-weight: normal;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list5 .con:hover .tit{font-weight: bold;}